problem with tinymce 2.0 when master language is en-gb

Vote:
 

after updating to tinymce 2.0, I see this error in the tinymce editor:

Failed to load plugin url: http://xxxxxx/EPiServer.Cms.TinyMce/2.0.0/ClientResources/tinymce/langs/en-gb.js

I had to manually add this missing file to :

EPiServer.Cms.TinyMce.zip\2.0.0\ClientResources\tinymce\langs

Is there a way to do this, without editing the zip file ?

Or can this file be added to the standard nuget package ?

#189781
Edited, Mar 24, 2018 9:21
Vote:
 

Hey Marcel, thanks for reporting this, I have created a bug: https://world.episerver.com/support/Bug-list/bug/CMS-10152

#189962
Edited, Mar 28, 2018 11:37